body {
	background: url(fondo.png) repeat-x left -180px;
	font-family: 'Open Sans', sans-serif;
}

h1 {}

#content_txt h2 {font-size: 28px !important; color: #BA0B1B !important;}

.form_richiesta h3 {font-size: 22px !important; text-align: center;}

.form_richiesta p {font-size: 10px !important; text-align: left; color: #fff; padding: 0 20px;}

h4 {}

li .glyphicon {padding: 0 11px 0 0; color: #BA0B1B;}

#wrapper {
	width: 960px;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
}

#header {
	height: 100px;
}

.logo {
	width: 50%;
	float: left;
	padding: 25px 0 15px 0;
}

.telefono {
	width: 50%;
	float: right;
	text-align: right;
	padding: 32px 0 0 0;
	color: #888;
	font-weight: bold;
}

.telefono .chiama {	
	font-size: 26px;
}

.telefono .numero {	
	font-size: 30px;
}

#content_img {
	height: 370px;
}

.immagine_principale {
	width: 600px;
	float: left;
	overflow: hidden;
}

.box_testo_immagine {
	width: 360px;
	height: 370px;
	background-color: #2E2B2D;
	color: #FFF;
	float: left;
	padding: 20px;
	text-align: center;
}

.box_testo_immagine h1 {
	font-size: 40px;
	line-height: 60px;
	font-variant: small-caps;
}

.box_testo_immagine h2 {
	padding: 60px 0 0 0;
	font-size: 20px;
	line-height: 25px;
}

.box_testo_immagine h3 {
	font-size: 20px;
	padding: 80px 0 0 0;
}

.elenco {
	width: 590px;
	float: left;
}

.form_richiesta {
	width: 370px;
	float: right;
	padding: 10px 0 0 10px;
	margin: 10px 0 0 0;
}

.form_richiesta .navbar-form {
	padding: 20px;
}

.form_richiesta .form-control {
	margin: 0 0 10px 0;
	width: 100% !important;
}

#footer {
	height: 80px;
	border-top: 2px solid #ddd;
}

.testo_footer {
	width: 600px;
	float: left;
	padding: 10px 20px;
	font-size: 14px;
	color: #888;
}

.social_footer {
	width: 360px;
	float: right;
	padding: 10px 0px;
	text-align: right;
}


.form_richiesta .panel-primary {	
    background-color: #ba0b1b !important;
}

.form_richiesta .panel-primary > .panel-heading {
    background-color: #ba0b1b !important;
    border-color: #ba0b1b !important;
    color: #FFFFFF;
    border-bottom: 2px solid #fff !important;
}

.form_richiesta .panel-primary {
    border-color: #ba0b1b !important;
}

.form_richiesta .btn-default {
    /*background-color: #ba0b1b !important;
    color: #FFF;*/
}

.form_richiesta .btn-default:hover {
    /*background-color: #fff !important;*/
}
